How to remove libllvm-3.7-ocaml-dev from Debian 9 (Stretch)